Subject: [IGSMAIL-3027]: KIT3 online station
From: "Dr. J. Neumeyer" <[email-masked]>
To: IGSmail <[email-masked]>
Cc: neum <[email-masked]>
Date: Wed, 20 Sep 2000 16:29:30 +0200

******************************************************************************
IGS Electronic Mail      20 Sep 07:16:57 PDT 2000      Message Number 3027
******************************************************************************

Author: Juergen Neumeyer

KIT3 is working now as online station. The daily files are transferred
via Inmarsat to ODC Potsdam. The data will be sent to the data centres
in time.  Recorded but not yet transferred data will be transferred step
by step to the data centres.

Best regards

Juergen